Commit 47f9113b authored by David Burke's avatar David Burke

Updated versions

parent f9ba6376
This source diff could not be displayed because it is too large. You can view the blob instead.
......@@ -5,27 +5,27 @@
"version": "3.0.1"
},
"tns-android": {
"version": "3.1.1"
"version": "4.1.3"
}
},
"dependencies": {
"nativescript-libsodium": "../src",
"nativescript-theme-core": "^1.0.4",
"nativescript-unit-test-runner": "^0.3.4",
"tns-core-modules": "^3.1.0"
"tns-core-modules": "^4.1.0"
},
"devDependencies": {
"@types/jasmine": "^2.5.53",
"babel-traverse": "6.12.0",
"babel-types": "6.11.1",
"babylon": "6.8.4",
"filewalker": "0.1.2",
"jasmine-core": "^2.5.2",
"karma": "^1.3.0",
"karma-jasmine": "^1.0.2",
"@types/jasmine": "^2.8.0",
"babel-traverse": "6.26.0",
"babel-types": "6.26.0",
"babylon": "6.18.0",
"filewalker": "0.1.3",
"jasmine-core": "^3.1.0",
"karma": "^2.0.4",
"karma-jasmine": "^1.1.2",
"karma-nativescript-launcher": "^0.4.0",
"lazy": "1.0.11",
"nativescript-dev-typescript": "libs",
"typescript": "~2.3.1"
"typescript": "~2.7.0"
}
}
This diff is collapsed.
{
"name": "nativescript-libsodium",
"version": "1.3.0",
"version": "1.3.1",
"description": "Use libsodium in Nativescript with libsodium.js like wrappers.",
"main": "libsodium",
"typings": "index.d.ts",
"nativescript": {
"platforms": {
"android": "3.1.1"
"android": "4.1.3"
}
},
"scripts": {
......@@ -41,15 +41,15 @@
"homepage": "https://gitlab.com/burke-software/nativescript-libsodium",
"readmeFilename": "README.md",
"peerDependencies": {
"tns-core-modules": "^3.1.0"
"tns-core-modules": "^4.1.0"
},
"devDependencies": {
"prompt": "^1.0.0",
"rimraf": "^2.5.0",
"tns-core-modules": "^3.1.0",
"tns-platform-declarations": "^3.1.0",
"tns-core-modules": "^4.1.0",
"tns-platform-declarations": "^4.1.0",
"tslint": "^5.0.0",
"typescript": "~2.3.1"
"typescript": "~2.7.0"
},
"dependencies": {
"text-encoding": "^0.6.4"
......
/* Include.gradle configuration: http://docs.nativescript.org/plugins/plugins#includegradle-specification */
android {
productFlavors {
"nativescript-libsodium" {
dimension "nativescript-libsodium"
}
}
}
repositories {
......@@ -17,5 +13,5 @@ repositories {
}
dependencies {
compile 'com.github.joshjdevl.libsodiumjni:libsodium-jni-aar:1.0.8'
compile 'com.github.joshjdevl.libsodiumjni:libsodium-jni-aar:2.0.1'
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment